$ORIGIN .
$TTL 3600	; 1 hour
ttm.sh			IN SOA	ns1.tildeverse.net. root.ttm.sh. (
				2020123000 ; serial
				86400      ; refresh (1 day)
				7200       ; retry (2 hours)
				3600000    ; expire (5 weeks 6 days 16 hours)
				172800     ; minimum (2 days)
				)
			NS	ns1.tildeverse.net.
			NS	ns2.tildeverse.net.
			A	167.114.7.65
			MX	1 mail.tilde.team.
			TXT	"v=spf1 a mx -all"
			AAAA	2607:5300:203:5fd5::7:65
$ORIGIN ttm.sh.
*			A	167.114.7.65
			AAAA	2607:5300:203:5fd5::7:65
_dmarc			TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@ttm.sh; sp=none; ri=86400"
mail._domainkey		TXT	"v=DKIM1; k=rsa; p=MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDSw0wZVrHZCdOg3KgVJRuq3HpBudUZ8EJSZWLntQow4WlAxhN68SOKd1iUAtk6hGSznXuMiiJrNRrPUPeloviLIOovcU3LxIvd9gxQc9D7BkIbGHs4z5NpvCOTbGqvCLqc7z3rUu/kaf7nBqOSwQFDc4XrrnsK0e6AzKkn5qnQvwIDAQAB"
asylum			A	198.27.111.136
			AAAA	2607:5300:60:3230::136
$ORIGIN asylum.ttm.sh.
*			A	198.27.111.136
			AAAA	2607:5300:60:3230::136
$ORIGIN ttm.sh.
ip4			A	167.114.7.65
ip6			AAAA	2607:5300:203:5fd5::7:65
ownercheck		TXT	"17ad81f6"
ssh			A	167.114.7.66
